## libquicktime 1.2.3

=== debian/changelog ===
libquicktime (2:1.2.3-4) unstable; urgency=low

  * Team upload.
  * Enable MP3 support (Closes: #636422).

 -- Alessio Treglia <alessio@debian.org>  Wed, 03 Aug 2011 11:33:51 +0200

libquicktime (2:1.2.3-3) unstable; urgency=low

  * Team upload.
  * Enable x264 support (Closes: #636161).
  * wrap-and-sort on debian/control.

 -- Alessio Treglia <alessio@debian.org>  Mon, 01 Aug 2011 21:01:26 +0200

libquicktime (2:1.2.3-2) unstable; urgency=low

  * Team upload.
  * Replace negated list of architectures with linux-any (Closes: #634814).

 -- Alessio Treglia <alessio@debian.org>  Wed, 20 Jul 2011 16:54:03 +0200

libquicktime (2:1.2.3-1) unstable; urgency=low

  * Team upload.
  * Upload to unstable.
  * New upstream release.
  * Update patchset:
    - Remove patches applied upstream.
    - Refresh patches.
  * libjpeg62 -> libjpeg8

 -- Alessio Treglia <alessio@debian.org>  Sat, 09 Jul 2011 11:03:03 +0200

libquicktime (2:1.2.2-4) experimental; urgency=low

  * Patch to build against Libav 0.7

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 01 Jul 2011 18:17:24 +0200

libquicktime (2:1.2.2-3) unstable; urgency=low

  * Team upload.
  * Upload to unstable.
  * Remove unneeded shlibs:Depends macro from -DEV's Depends field.
  * debian/patches/11-gtk+-2.24.patch:
    - Conditional compilation to allow building with GTK+ << 2.24, also
      accepted upstream.

 -- Alessio Treglia <alessio@debian.org>  Tue, 24 May 2011 16:18:00 +0200

libquicktime (2:1.2.2-2) experimental; urgency=low

  * Team upload.

  [ Fabian Greffrath ]
  * Finally remove 21-export-quicktime_set_window.patch.
    This patch was added in libquicktime_0.9.3-2 in 2004 in order to fix
    building xmovie. This package, in turn, had this fix integrated into
    its final 1.9.12-1.1 package in 2006 and has since then been removed
    from Debian.
    Technically, we have already bumped SONAME anyway, we are the only
    distro to ship this symbol, no other known package needs it and we
    are targetting experimental anyway. Should be save. ;)
  * Remove myself from uploaders.

  [ Alessio Treglia ]
  * Update symbols, 2:1.2.2 is the first version of libquicktime2.

 -- Alessio Treglia <alessio@debian.org>  Mon, 02 May 2011 15:12:43 +0200

libquicktime (2:1.2.2-1) experimental; urgency=low

  * Team upload.

  [ Fabian Greffrath ]
  * The gtk_widget_set_can_default() function first appeared in gtk+-2.18,
    update Build-Depends accordingly.
  * 11-gtk+-2.24.patch: Patch to remove deprecation warning when compiling
    against new gtk libraries (Closes: #622050).
  * Bump Build-Depends to libgtk2.0-dev (>= 2.24) accordingly.
  * Remove 70-relibtoolize.patch in favour of dh-autoreconf.

  [ Alessio Treglia ]
  * Imported Upstream version 1.2.2:
    - Changes in 1.2.2:
      + This fixes compilation errors with newer gtk versions and a crash
        in the plugin registry.
    - Changes in 1.2.1:
      + This fixes compilation errors with newer x264 versions.
    - Changes in 1.2.0:
      + This brings reading and writing of compressed packets for lots of
        codecs. In addition lots of internals got cleaned up and several
        enhancements and fixes from the community got checked in.
  * Switch packaging to 3.0 (quilt) format.
  * Update debian/libquicktime-dev.install file:
    - lqt-config and lqt.m4 were removed by upstream.
  * debian/quicktime-utils.install: Add new lqtremux tool.
  * debian/control:
    - Build-Depends on autopoint.
    - Bump Standards.
    - Correct maintainer's name.
  * debian/rules:
    - Adjust order of rules inclusion to prevent the creation of
      debian/*.debhelper.log files. See bug#596099.
    - Link with --as-needed.
  * Bump SONAME:
    - Update debian/clean.
    - debian/control:
      + Introduce new libquicktime2 runtime.
      + Update libquicktime-dev's Depends field.
    - debian/patches/02-install-in-libquicktime1.patch:
      + Rename it as 02-install-in-libquicktime2.patch.
      + Refresh to reflect the SONAME change.
    - Rename and update debian/libquicktime1.install.
    - Add symbols file.
  * Refresh patches.
  * debian/patches/22-spelling_errors.patch:
    - Correct some misspellings.
  * debian/patches/23-manpage_errors.patch:
    - "-" must be escaped ("\-") to be interpreted as minus.
  * Symlink jquery.js to /usr/share/doc/libquicktime-doc/apiref/jquery.js.
  * Set libquicktime-doc depending on libjs-jquery.
  * Register documentation with doc-base.
  * Update copyright information, fix copyright-refers-to-symlink-license.

 -- Alessio Treglia <alessio@debian.org>  Fri, 29 Apr 2011 10:43:37 +0200

libquicktime (2:1.1.5-1) unstable; urgency=low

  [ Fabian Greffrath ]
  * Imported Upstream version 1.1.5
  * No more version mangling needed in debian/watch since 1.1.4.
  * Removed 03-spurious-files-in-potfiles-in.patch, not necessary anymore.
  * Removed 20-deprecated-headers.patch and dropped the symlink from
    quicktime to include/lqt, both are not necessary anymore.
  * Refreshed 02-install-in-libquicktime1.patch for the new upstream
    version.
  * Refreshed 70-relibtoolize.patch for the new upstream version.

  [ Reinhard Tartler ]
  * place me first in the uploader list
  * bump standards version to 3.8.3, no changes needed

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Tue, 16 Mar 2010 12:07:29 +0100

libquicktime (2:1.1.4-1) unstable; urgency=low

  * Imported Upstream version 1.1.4
  * Upstream finally decided to not ship their own outdated debian/
    directory anymore. Drop the +debian suffix from the upstream version
    number, since repackaging of the original source tarball has become
    unnecessary. Also drop 01-debian-directory.patch.
  * Refreshed 02-install-in-libquicktime1.patch for the new upstream
    version.
  * Upstream also decided to not ship the auto-generated
    include/quicktime/lqt_version.h anymore. Adjust debian/gbp.conf
    accordingly.
  * Simplified debian/README.source.

