=== debian/control ===
Source: libquicktime
Section: devel
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>,
 Sam Hocevar (Debian packages) <sam+deb@zoy.org>,
 Loic Minier <lool@dooz.org>
Standards-Version: 3.9.2
Build-Depends:
 autopoint,
 autotools-dev,
 cdbs,
 debhelper (>= 7),
 dh-autoreconf,
 doxygen,
 libasound2-dev [linux-any],
 libavc1394-dev [linux-any],
 libavcodec-dev,
 libdv4-dev,
 libfaad-dev,
 libgl1-mesa-dev | libgl-dev,
 libgtk2.0-dev (>= 2.24),
 libjpeg8-dev,
 libmp3lame-dev,
 libpng12-dev,
 libpopt-dev,
 libraw1394-dev [linux-any],
 libschroedinger-dev,
 libsdl1.2-dev,
 libswscale-dev,
 libvorbis-dev,
 libxaw7-dev,
 libx264-dev,
 libxv-dev
Vcs-Git: git://git.debian.org/pkg-multimedia/libquicktime.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/libquicktime.git
Homepage: http://libquicktime.sourceforge.net/

Package: libquicktime2
Section: libs
Architecture: any
Depends: ${misc:Depends},
 ${shlibs:Depends}
Description: library for reading and writing Quicktime files
 libquicktime is a library for reading and writing QuickTime files on UNIX
 systems. Video CODECs supported by this library are OpenDivX, MJPA, JPEG Photo,
 PNG, RGB, YUV 4:2:2, and YUV 4:2:0 compression. Supported audio CODECs are Ogg
 Vorbis, IMA4, ulaw, and any linear PCM format.

Package: libquicktime-dev
Section: libdevel
Architecture: any
Depends:
 libgl1-mesa-dev | libgl-dev,
 libquicktime2 (= ${binary:Version}),
 zlib1g-dev,
 ${misc:Depends}
Recommends: libquicktime-doc
Description: library for reading and writing Quicktime files (development)
 libquicktime is a library for reading and writing QuickTime files on UNIX
 systems. Video CODECs supported by this library are OpenDivX, MJPA, JPEG Photo,
 PNG, RGB, YUV 4:2:2, and YUV 4:2:0 compression. Supported audio CODECs are Ogg
 Vorbis, IMA4, ulaw, and any linear PCM format.
 .
 This package contains the development files.

Package: libquicktime-doc
Section: doc
Architecture: all
Depends: libjs-jquery,
 ${misc:Depends}
Description: library for reading and writing Quicktime files (documentation)
 libquicktime is a library for reading and writing QuickTime files on UNIX
 systems. Video CODECs supported by this library are OpenDivX, MJPA, JPEG Photo,
 PNG, RGB, YUV 4:2:2, and YUV 4:2:0 compression. Supported audio CODECs are Ogg
 Vorbis, IMA4, ulaw, and any linear PCM format.
 .
 This package contains the html documentation of the libquicktime API.

Package: quicktime-utils
Section: utils
Priority: extra
Architecture: any
Depends: ${misc:Depends},
 ${shlibs:Depends}
Description: library for reading and writing Quicktime files (utilities)
 libquicktime is a library for reading and writing QuickTime files on UNIX
 systems. Video CODECs supported by this library are OpenDivX, MJPA, JPEG Photo,
 PNG, RGB, YUV 4:2:2, and YUV 4:2:0 compression. Supported audio CODECs are Ogg
 Vorbis, IMA4, ulaw, and any linear PCM format.
 .
 This package contains additional utilities.

Package: quicktime-x11utils
Section: utils
Priority: extra
Architecture: any
Depends: ${misc:Depends},
 ${shlibs:Depends}
Description: library for reading and writing Quicktime files (x11 utilities)
 libquicktime is a library for reading and writing QuickTime files on UNIX
 systems. Video CODECs supported by this library are OpenDivX, MJPA, JPEG Photo,
 PNG, RGB, YUV 4:2:2, and YUV 4:2:0 compression. Supported audio CODECs are Ogg
 Vorbis, IMA4, ulaw, and any linear PCM format.
 .
 This package contains additional utilities for the X window system.
