=== debian/rules ===
#!/usr/bin/make -f

LDFLAGS+=-Wl,--as-needed

include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_CONFIGURE_EXTRA_FLAGS += --enable-gpl --with-libdv

DEB_DESTDIR := $(CURDIR)/debian/tmp

binary-install/libquicktime-doc::
	# Symlinking qt4l_*.html to get rid of the prefix
	for HTML in debian/libquicktime-doc/usr/share/doc/libquicktime-doc/qt4l_*.html; \
		do ln -sf `basename $$HTML` `echo $$HTML | sed 's:qt4l_::'`; \
	done
