## libquicktime 1.2.4

=== debian/changelog ===
libquicktime (2:1.2.4-4ubuntu2) trusty; urgency=medium

  * No-change rebuild for x264 soname bump.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 24 Mar 2014 05:55:51 +0000

libquicktime (2:1.2.4-4ubuntu1) trusty; urgency=low

  * Fix implicit function declaration.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Sun, 10 Nov 2013 22:26:53 +0000

libquicktime (2:1.2.4-4build1) trusty; urgency=low

  * No change rebuild against libav 9.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Sun, 10 Nov 2013 21:55:21 +0000

libquicktime (2:1.2.4-4) unstable; urgency=low

  * remove Sam from the Uploaders field on his own request
  * disable cpu autodetection (Closes: #701244)
  * Bump standards version (no changes needed)

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 12 Jun 2013 19:02:27 +0200

libquicktime (2:1.2.4-3) unstable; urgency=low

  * Team upload.
  * debian/patches/11-path_max.patch (Closes: #670338):
    - Avoid the use of PATH_MAX to allow building quicktime on hurd.
    - utils/rechunk.c: Don't use getline() unconditionally as it
      needs GNU extensions.

 -- Alessio Treglia <alessio@debian.org>  Mon, 21 May 2012 19:40:32 +0200

libquicktime (2:1.2.4-2) unstable; urgency=low

  * Remove translations from libquicktime2, they are not that useful.
    (Closes: #670027)

 -- Alessio Treglia <alessio@debian.org>  Mon, 23 Apr 2012 01:55:26 +0200

libquicktime (2:1.2.4-1) unstable; urgency=low

  * Team upload.
  * New upstream release:
    - Upgrade for newer ffmpeg APIs
    - Fix the JPEG encoder for image sizes, which are no multiples of 16
    - Export edit lists in the public API
    - Support for 10 bit DNxHD streams
  * Drop 30-libav-0.7.patch, fixed upstream.
  * Refresh 02-install-in-libquicktime2.patch
  * Convert to MultiArch.
  * Refresh symbols file.
  * Change build-dep from libpng12-dev to libpng-dev. (Closes: #662409)
  * Demote libquicktime-doc from Recommends to the Suggests field of
    libquicktime-dev.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Tue, 10 Apr 2012 11:07:51 +0200
