=== debian/control ===
--- 
+++ 
@@ -1,37 +1,38 @@
 Source: libquicktime
 Section: devel
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Reinhard Tartler <siretart@tauware.de>,
- Sam Hocevar (Debian packages) <sam+deb@zoy.org>,
  Loic Minier <lool@dooz.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Build-Depends:
  autopoint,
  autotools-dev,
- cdbs,
- debhelper (>= 7),
+ cdbs (>= 0.4.93~),
+ debhelper (>= 8.1.3~),
  dh-autoreconf,
  doxygen,
  libasound2-dev [linux-any],
  libavc1394-dev [linux-any],
  libavcodec-dev,
+ libavutil-dev,
  libdv4-dev,
  libfaad-dev,
  libgl1-mesa-dev | libgl-dev,
  libgtk2.0-dev (>= 2.24),
  libjpeg8-dev,
  libmp3lame-dev,
- libpng12-dev,
+ libpng-dev,
  libpopt-dev,
  libraw1394-dev [linux-any],
  libschroedinger-dev,
  libsdl1.2-dev,
  libswscale-dev,
  libvorbis-dev,
+ libx264-dev,
  libxaw7-dev,
- libx264-dev,
  libxv-dev
 Vcs-Git: git://git.debian.org/pkg-multimedia/libquicktime.git
 Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/libquicktime.git
@@ -40,7 +41,10 @@
 Package: libquicktime2
 Section: libs
 Architecture: any
-Depends: ${misc:Depends},
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
+Depends:
+ ${misc:Depends},
  ${shlibs:Depends}
 Description: library for reading and writing Quicktime files
  libquicktime is a library for reading and writing QuickTime files on UNIX
@@ -51,12 +55,14 @@
 Package: libquicktime-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends:
  libgl1-mesa-dev | libgl-dev,
  libquicktime2 (= ${binary:Version}),
  zlib1g-dev,
  ${misc:Depends}
-Recommends: libquicktime-doc
+Suggests:
+ libquicktime-doc
 Description: library for reading and writing Quicktime files (development)
  libquicktime is a library for reading and writing QuickTime files on UNIX
  systems. Video CODECs supported by this library are OpenDivX, MJPA, JPEG Photo,
@@ -68,7 +74,8 @@
 Package: libquicktime-doc
 Section: doc
 Architecture: all
-Depends: libjs-jquery,
+Depends:
+ libjs-jquery,
  ${misc:Depends}
 Description: library for reading and writing Quicktime files (documentation)
  libquicktime is a library for reading and writing QuickTime files on UNIX
@@ -82,7 +89,8 @@
 Section: utils
 Priority: extra
 Architecture: any
-Depends: ${misc:Depends},
+Depends:
+ ${misc:Depends},
  ${shlibs:Depends}
 Description: library for reading and writing Quicktime files (utilities)
  libquicktime is a library for reading and writing QuickTime files on UNIX
@@ -96,7 +104,8 @@
 Section: utils
 Priority: extra
 Architecture: any
-Depends: ${misc:Depends},
+Depends:
+ ${misc:Depends},
  ${shlibs:Depends}
 Description: library for reading and writing Quicktime files (x11 utilities)
  libquicktime is a library for reading and writing QuickTime files on UNIX
