=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,12 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/autotools.mk
 
-DEB_CONFIGURE_EXTRA_FLAGS += --enable-gpl --with-libdv
+DEB_CONFIGURE_EXTRA_FLAGS += \
+	--with-cpuflags=none \
+	--enable-gpl \
+	--with-libdv \
+	--libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
+
 
 DEB_DESTDIR := $(CURDIR)/debian/tmp
